<div class="wrapper">
  <div>http-component</div>
  <button (click)="sendGet()">get</button>
  <button (click)="sendPost()">post</button>
  <button (click)="sendDelete()">delete</button>
  <button (click)="getError()">error</button>
  <button (click)="clearConsole()">clear console</button>
  <button (click)="sendGetExhaustMap()">setup get/exhaust</button>
  <button (click)="getGetExhaustMap()">result of get/exhaust</button>
  <button (click)="setBs()">set bs</button>
  <button (click)="bs1()">bs1</button>
  <button (click)="bs2()">bs2</button>
  <button (click)="bs3()">bs3</button>
  <button (click)="bs4()">bs4</button>
</div>
